Subject: Re: MySQL-4.1.7 -> production release
To: Juan RP <>
From: Jaromir Dolecek <>
List: tech-pkg
Date: 10/28/2004 13:22:59
Juan RP wrote:
> By default mysql-4.1.7 will be installed if there isn't any mysql package
> previously installed, and you can specify default mysql version with
> Accepted versions are (currently):
> 41 (mysql4-client), 40 (mysql-client) and 30(mysql3-client).

Your attached works fine for me, it picks up proper
mysql client (checked with mysql3-client and mysql4-client). If you
commit it, I can help with converting all pkgsrc using
mysql-client/ to mk/

Jaromir Dolecek <>  
-=- We should be mindful of the potential goal, but as the Buddhist -=-
-=- masters say, ``You may notice during meditation that you        -=-
-=- sometimes levitate or glow.   Do not let this distract you.''   -=-